import InputNumberRange from "../../../../../input-number-range/index.js";
import React, { forwardRef } from "react";
//#region src/components/table/Table/fields/numberRange/Edit/index.tsx
const Edit = (props, ref) => {
	return /* @__PURE__ */ React.createElement(InputNumberRange, props);
};
var Edit_default = forwardRef(Edit);
//#endregion
export { Edit_default as default };
